
#black-line {
	padding:7px 0;
}
#doofinder span.new{background-color:#FF0000;color:#FFFFFF;font-size:8px;font-weight:500;height:9px;left:68px;top:7px;line-height:8px;padding:1px;position:absolute;text-transform:uppercase;}
#doofinder span.coindesaffaires{background-color:#FFB500;color:#FFFFFF;font-size:8px;font-weight:500;height:9px;left:50px;top:7px;line-height:8px;padding:1px;position:absolute;text-transform:uppercase;}

#search-box {
	height:31px;
	background-color:#FFFFFF;
	padding:0  0 0 20px;
	float:left;
	width: 670px;
}

#search-box input[type='text']{
	border:0px;
	color:#000;
	font-size:14px;
	height:29px;
	float:left;
	background-color: white;
    margin-left: -21px;
    padding-left: 12px;
    width: 670px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

#search-box select {
	border:0px;
	border-left:1px solid #A0A0A0;
	background-color:#FFFFFF;
	font-size:12px;
	height:20px;
	margin:0px;
	padding:0px;
	float:right;
	width:120px;
}
#search-box-loupe {
	width: 31px;
	height: 31px;
	background: url('../img/bg-saisie-action.png') no-repeat 0 0;
	display: block;
	float: left;
}
#search-logo {
	background-image:url('../img/bloc-header.png');
	background-position:0px -102px;
	background-repeat:no-repeat;
	width:15px;
	height:15px;
	float:left;
	padding-right:10px;
	padding-top:5px;

}

#search-box-container { float:left;width:768px; }

#search-box-container input[type='submit'] {
	width:34px;
	height:31px;
	margin-left:10px;
	border:0px;
	cursor:pointer;
	background-color:#c60029;
	float:left;
	color : #FFFFFF;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
#service-pack a {
	color:#FFFFFF;
	text-decoration: none;
}
#service-pack a:hover {
	color:#FFFFFF;
	text-decoration: underline;
}
#service-pack {
	color:#FFFFFF;
	height:20px;
	font-size:15px;
	margin-left:30px;
	float:left;
}

#service-pack .title {
	margin-left:5px;
	margin-top:5px;
	float:left;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
#service-pack .title span{
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}
#service-pack-logo {
	background-image:url('../img/bloc-header.png');
	background-position:-120px -61px;
	background-repeat:no-repeat;
	width:34px;
	height:26px;
	float:left;
}

#doofinderLogo{display:none;}
#doofinder {
	left: 59px;
}